.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6aa05871-7343-8d93-e461-595711e3df05 {
height: 95px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-73c38be0-13af-e707-aade-11b17d907613 {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-dab045ba-37b1-4399-15b4-41c6840e2e96 {
background-color: var(--color-brand-primary) !important;
margin-bottom: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f8a29919-95da-9b4f-1fdd-42803e9ea490 .portlet-navigation{
  display: none;
}.lfr-layout-structure-item-ee8e65f3-8a80-16c1-4561-78818429612a {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-06a9d85c-485b-ac77-e656-b151ec0c04a1 {
font-size: var(--font-size-sm) !important;
color: var(--color-neutral-6) !important;
}
.lfr-layout-structure-item-a578b3fc-c9b4-1c54-a9ef-3234f2b176bf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
